package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmdetrepdestruirarmas;
import com.qsoft.rs.sincoar.dto.TarmdetrepdestruirarmasDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmdetrepdestruirarmasMapper {

    TarmdetrepdestruirarmasMapper INSTANCE = Mappers.getMapper(TarmdetrepdestruirarmasMapper.class);

    Tarmdetrepdestruirarmas getEntidad(TarmdetrepdestruirarmasDTO tarmdetrepdestruirarmas);

    TarmdetrepdestruirarmasDTO getDto(Tarmdetrepdestruirarmas tarmdetrepdestruirarmas);

}